<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>E2E testing</title>
    <script type="module" src="/src/main.ts" defer></script>
  </head>
  <body>
    <h1>Ma page 2</h1>
  </body>
</html>
